/* CSS Document */
.ts-loading {
	position: fixed;
	z-index: 99999;
	background: rgba( 255,255,255,.9 );
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}
.ts-loading .progress-spinner {
	position: absolute;
	top: calc( 50% - 24px );
	left: calc( 50% - 24px );
}
.ts-image-logo-header-text {
    fill: #fff;
    width: auto;
    height: 48px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.ts-image-logo-footer-text {
    fill: #fff;
    width: auto;
    height: 58px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.it-calendar-wrapper .owl-stage-outer {
	background: #fff;
}
.input-group .input-group-text, .input-group .password-icon {
	background: none!important;
}
.it-calendar-wrapper .card .card-body .card-title {
	text-align: center;
}
.it-calendar-wrapper .card .card-body .card-title span {
	padding-left: 0;
}
table.table.dataTable {
	border-collapse: collapse!important; 
}

.card-bg-secondary.profile-privato {
	background-color: #004d99;
}
.card-bg-secondary.profile-azienda {
	background-color: #000399;
}
.card-bg-secondary.profile-associazione {
	background-color: #499ff5;
}

@media (min-width: 992px) {
	.ts-image-logo-header-text {
		width: auto;
		height: 86px;
	}
}